
[DriverInterface]
InterfaceGUID={412EA4F3-0B4A-4706-8706-43BF5BFEB265}

[ASIO]
AsioDriverGUID={357F2106-7BCA-4742-A14F-70EA492CB855}
AsioDisplayName="Roland ASIO Driver for Rubix Series"
AsioControlPanel="RolandRubixCplApp.exe"
AsioControlPanelArgs="-asio"


